Trying to compile 0.77, 0.78 and 0.79 under Ubuntu 9.10 (Karmic Koala)

Egan Ford egan at sense.net
Tue Feb 16 06:15:03 PST 2010


> just to let you know: MacPorts provides nonparel, including app bundles
> for all calculator setups. Of course that won't help the OP :-( .

I needed to patch my nonpareil to add HP-IL and PIL-Box support for 41CX.

BTW, the MacPorts Voyagers (0.78) do not work (display issue).


More information about the Nonpareil-users mailing list